dl{
    padding-left: 30px;
    padding-top: 50px;
    dt{
        font-size: 1.1rem;
        border: 1px solid #c2c2c2;
        padding: 10px 25px;
        font-family: $DIN;
        text-transform: uppercase;
        a{color: $blue-D;}
        margin-top: 15px;
    }
    dd{
        background-color: #e9e6e6;
        padding: 5px 25px;
        margin-left: 0;
        font-size: .9rem;

    }
}
// #node-articulo-form, #node-articulo-edit-form, .node-review-edit-form{
    form{

        .js-form-item{
            display: block;
        }
        button.link-edit-summary{
            min-width: 110px;
            background: transparent;
            color: #000;
            height: auto;
        }
        textarea{
            width: 100%; 
        }
        .button.form-submit{
            width: auto;
        }
        details{
            padding: 10px;
        }
        a#edit-delete{
            height: 40px;
            font-family: "FrutigerNextLT";
            background-color: #000;
            color: #fff;
            font-size: .8rem;
            letter-spacing: 1px;
            margin: 0;
            vertical-align: top;
            padding: 9px;
        }
    }
// }